WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Brankic Twitter Widget

Showing latest tweets with new Twitter API v1.1

Since the Twitter updated it's API most of old Twitter widgets don't work. Now Twitter requires new authentication, so you have to create new Twitter application and use 4 keys. Don't blame me, it's how Twitter decide...

Live demo you can see in footer of our demo site

Requires: 3.0 or higher
Compatible up to: 3.5.2
Last Updated: 2013-6-22
Downloads: 5,015

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1